Idea ID: 1644639

Support for StoreOnce software version 3.18.x

Status : Delivered
over 3 years ago

It was recommended to one of my flexcare customer to upgrade to StoreOnce software version 3.18.x to prevent some issue that have been identified within StoreOnce SW 3.16.x.
The customer is currently using DP 9.0x and is asking about our plans to support 3.18.x !?